.jcarousel-container.jcarousel-container-horizontal {height:580px; overflow: hidden; }
.jcarousel, .jcarousel-wrapper, .jcarousel-list {height:580px; overflow: hidden; }
.jcarousel ul { width: 10000em; padding: 0; margin: 0; list-style: none; position: relative; overflow: hidden; }
.jcarousel ul li { float: left; /* width: 100%; */ }
.jcarousel ul li a { display: block; height: 100%; }

.jcarousel-wrapper { position: relative; }
.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 74px Arial, sans-serif;
    text-decoration: none;
}
.jcarousel-control-prev:hover,
.jcarousel-control-next:hover {
    text-decoration: none;
    color: var(--grey);
    text-shadow: 0 0 0 ;
}

.jcarousel-control-prev {
    left: 10px;
}

.jcarousel-control-next {
    right: 10px;
}

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
    display: block;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .5;
    cursor: default;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: 0;
    right: 15px;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    
    font-size: 11px;
    line-height: 14px;
    min-width: 14px;
    
    background: var(--dk_green);
    color: var(--grey);
    padding: 3px;
    text-align: center;
    
    margin-right: 2px;
}

.jcarousel-pagination a.active {
    background: var(--lt_green);
    color: #fff;
    opacity: 1;
}

#featuredartists {
  width: 100%;
  height: 580px;
  background-color: white;
  z-index: 20;
  position: relative;
  /*overflow: hidden;*/
}
#featuredartists .image { display: block; width: 100%; height: 100%; text-align: center; background-size: cover; background-position: center 30%; background-repeat: no-repeat; }
#featuredartists .image.img_pri_height { background-size: contain; background-position: center center; }

#featuredartists .img_pri_width img { height: auto; width: 100%; max-width: none; }
#featuredartists .img_pri_height img { width: auto; height: 100%; max-width: none; }

#featuredartists .info  {
  font-family: 'Raleway', helvetia,sans-serif;
  position: absolute;
  bottom: 30px; left: 43px;
  z-index: 50;
  color: #fff;
  text-transform: uppercase;
  width: 1200px;
  text-align: left;
  /*
  -webkit-transition: left 1.0s ease-in-out;
  transition: left 1.0s ease-in-out;
  */
  opacity: 0; left: 2000px;
}
#featuredartists .info .artist_name {
  font-weight: 900;
  font-size: 41px;
  text-shadow: 2px 2px 4px #000;
  display: block;
}
#featuredartists .info .tour_dates {
  margin-top: 13px;
  display: inline-block;
  font-size: 19px;
  background: var(--lt_green);
  padding: 5px 10px;
  font-weight: 600;
}

